body {
	margin: 0; padding: 0;
	FONT-FAMILY: Verdana, Helvetica, sans-serif;
	background-color: #000000;
	text-align: left;
	color: #FFFFFF;
}

div {
	margin: 0; padding: 0;
	overflow:auto;
}

p {
	margin: 0 5px 0 5px;
}

.date {
	margin: 0;
	padding-right: 10px;
	text-align: right;
	color: #000000;
	background-color: #FFFFFF;
}

h3 {
	FONT-SIZE: 20px;
	text-align: center;
}

pre {
	margin: 2px 10px 2px 10px;
}

.exit {
	text-align: center;
}
